Subject: RE: [DNA] Prefix information for link identification in DNA

From: [email-masked]
Date: Fri, 30 Sep 2005 09:04:33 -0700

Colleagues,

Please also continue on this discussion of the identification of "link"
as relevant to the MIH header definition, especially for referring to
the link in off-link ES/CS references vs. on-link references. Gabriel
mentioned Ipv6 as a use case to consider for definition of L3 "link",
and please note IPv6 ND perhaps even more deep use of the concept. Is it
important that MIH and L3 have interrelated concepts of "link" for any
reasons (QoS, Application awareness, security, link adaptation, resource
management, ???)

The use case of cellular "link" is important, and indicates the
definition of "link" at L2 needs to be flexible. Describing it in terms
of MAC service neighbors might be viable within the 802. If the
definition of L2 link for use in the MIH header is to be media specific,
then might there be trouble intpreting its meaning/use in a remote MIH
function? 

Best Regards,
Michael

-----Original Message-----
From: ext Yoshihiro Ohba [mailto:[email-masked]] 
Sent: Friday, September 30, 2005 8:47 AM
To: [email-masked]
Subject: Re: [DNA] Prefix information for link identification in DNA

Andrea,

The PoA definition below is going to the direction that the notion of
PoA is less associated with the notion of "link", as opposed to what you
made in your previous general statement which I have fully agreed.
Or you may be introducing a new definition of "link" as "a specific type
of communication relationship", which seems to be too ambiguous.

Yoshihiro Ohba

On Fri, Sep 30, 2005 at 11:25:04AM -0400, Andrea Francini wrote:
> Trying to finalize one part of the ongoing discussion: the PoA
definition.
> 
> I have the impression that some people consider the capability of 
> supporting MIH as part of the definition of PoA, while other people 
> don't, giving it only a network connectivity value.
> 
> What about the following:
> 
> 1. General definition of PoA:
> 
> a. "PoA is the first point in the network that acts as the UE 
> counterpart for a specific type of communication relationship (e.g.,
L2, L3, MIH)."
> 
> 
> 2. Accordingly, the following three specific definitions could be
added:
> 
> b. "L2 PoA is the network-side endpoint of the L2 link by which the UE

> connects to the network."
> 
> c. "L3 PoA is the closest network counterpart for the UE that requires

> an L3 address to be identified in UE-generated messages."
> 
> d. "MIH PoA is the closest network counterpart of the UE for MIH
exchanges."
> 
> 
> Thanks,
> 
> Andrea
> 
> 
> "Stefano M. Faccin" wrote:
> > 
> > Peretz, nobody denies that. The issue here is that what you have
been saying doe not allow for deployments that do not use any MIH
services at L2. Even if you may not believe these deployments will
happen, there are vendors and operators that do believe that their
networks will only use MIH services at L3, at least for the initial
deployments. Thjerefore our model and definitions must allow for this.
In this model, there is no MIH @ L2, and the PoA is in the subnet where
the UE gets its IP address.
> > Stefano
> > 
> > ________________________________
> > 
> > From: ext Peretz Feder [mailto:[email-masked]]
> > Sent: Fri 9/30/2005 10:06 AM
> > To: [email-masked]
> > Subject: Re: [802.21] [DNA] Prefix information for link 
> > identification in DNA
> > 
> > "I do not understand how any one would conclude that the MIH
services are only between UE and the AP/BS."
> > 
> > The discussion is PoA and not services. The 1st PoA could be L2 for
IS and CS. With no PoA at L2, the poor UE will have no MIH services
until IP is established. The performance will be very different, not to
mention a UE with a bridging only attributes, such as 802.16 terminal
with only Ethernet CS (no IP CS).
> > 
> > Nobody is saying MIH services are strictly between UE and BS.
Performance will be better when PoA L2 MIH is established.
> > 
> > Peretz
> > 
> > On 9/30/2005 10:50 AM, [email-masked] wrote:
> > 
> >         The MIIS is provisioned between MIH in UE to a network
counter part any
> >         where in the network. This network node can either act as a
proxy info
> >         server or an info server. We also identified MIIS requires
L3 and hence
> >         the WG went through the exercise of identifying all the UL
requirements
> >         and establish coordination with IETF. However, in that
discussion, there
> >         was no reference to whether the AP/BS was MIH or non-MIH
capable.
> > 
> >         Even if we leave out the info services from the discussion,
I do not
> >         understand how any one would conclude that the MIH services
are only
> >         between UE and the AP/BS.
> > 
> > 
> > 
> >                 -----Original Message-----
> >                 From: ext Peretz Feder [mailto:[email-masked]]
> >                 Sent: Friday, September 30, 2005 9:39 AM
> >                 To: Sreemanthula Srinivas (Nokia-NRC/Dallas)
> >                 Cc: [email-masked]
> >                 Subject: Re: [802.21] [DNA] Prefix information for
link
> >                 identification in DNA
> > 
> >                 Are you indicating attaching to a non MIH enabled
AP/BS and
> >                 receiving MIH IS over R4 from a remote MIH info
server?
> >                 On 9/30/2005 10:27 AM,
[email-masked] wrote:
> > 
> > 
> > 
> >                         Did we miss the whole discussion of MIH
information services?
> > 
> > 
> >                         ________________________________
> > 
> >                                 From: ext Peretz Feder
[mailto:[email-masked]]
> >                                 Sent: Friday, September 30, 2005
9:16 AM
> >                                 To: [email-masked]
> >                                 Subject: Re: [802.21] [DNA] Prefix 
> > information for link
> > 
> > 
> >                 identification
> > 
> > 
> >                         in DNA
> > 
> > 
> >                                 "you have first to be very clear
about what you're attaching"
> > 
> >                                 I would think that in 802.21, we 
> > first attach the UE's
> > 
> > 
> >                 MIH to a BS/AP
> > 
> > 
> >                         that supports MIH capability.
> > 
> >                                 On 9/30/2005 8:55 AM, Stefano M.
Faccin wrote:
> > 
> > 
> >                                         Mike, well said!
> >                                         Stefano
> > 
> >                                         
> > ________________________________
> > 
> >                                         From: ext Mike Moreton
[mailto:[email-masked]]
> >                                         Sent: Fri 9/30/2005 3:09 AM
> >                                         To:
[email-masked]
> >                                         Subject: Re: [802.21] [DNA]
Prefix information for link
> >                         identification in DNA
> > 
> > 
> > 
> >                                         To extend (I think!) 
> > Stefano's point, before
> > 
> > 
> >                 determining what the PoA
> > 
> > 
> >                         is, you have first to be very clear about 
> > what you're
> > 
> > 
> >                 attaching.  Just
> > 
> > 
> >                         saying "the terminal" makes no sense,
because different layers in the
> >                         terminal's protocol stack attach to
different places in the network.
> > 
> >                                         For example, the PHY layer 
> > attaches to the AP,
> > 
> > 
> >                 but the TCP layer
> > 
> > 
> >                         attaches to the destination host.
> > 
> >                                         Mike.
> > 
> > 
> > 
> >                                                 -----Original
Message-----
> >                                                 From: Stefano M.
Faccin
> >                         [mailto:[email-masked]]
> >                                                 Sent: Friday,
September 30, 2005 1:08 AM
> >                                                 To:
[email-masked]
> >                                                 Subject: Re: 
> > [802.21] [DNA] Prefix
> >                 information for link
> >                                                 identification in 
> > DNA
> >                                                 Yoshihiro,
> >                                                 I'm not sure why 
> > should restrict the
> >                 term PoA to have only a
> >                                                 L2 meaning as you 
> > suggest below. I
> >                 think we should
> >                                                 distinguish clearly
between L2 PoA and L3 PoA.
> >                         For me, the L3
> >                                                 PoA is where the
terminal gets IP conenctivity.
> >                         E.g. for GPRS
> >                                                 the L3 PoA is the IP

> > link on which the
> >                 GGSN is located. In
> >                                                 L2, PoA is the point
where the access-specific
> >                         L2 connection
> >                                                 terminates (e.g. an
AP in 802.11).
> >                                                 Stefano